Opened 10 years ago

Closed 10 years ago

#27203 closed defect (fixed)

swfdec @0.8.4 depends on liboil

Reported by: JamesC1 Owned by: ryandesign (Ryan Schmidt)
Priority: Normal Milestone:
Component: ports Version: 1.9.2
Keywords: Cc:
Port: swfdec

Description

MacOS 10.5.8 XCode 3.1.4

:msg:patch --->  Configuring swfdec:debug:patch Using compiler 'Mac OS X gcc 4.0'
...
:info:configure checking for LIBOIL... no
:info:configure configure: error: liboil-0.3 >= 0.3.1 is required to build swfdec

Change History (2)

comment:1 Changed 10 years ago by ryandesign (Ryan Schmidt)

Owner: changed from macports-tickets@… to ryandesign@…
Status: newassigned

comment:2 Changed 10 years ago by ryandesign (Ryan Schmidt)

Resolution: fixed
Status: assignedclosed

Thanks, fixed in r73259.

Note: See TracTickets for help on using tickets.